@font-face {
	font-family: 'Museo300';
	src: url('museo300-regular-webfont.eot');
	src: local('☺'), url('museo300-regular-webfont.woff') format('woff'), url('museo300-regular-webfont.ttf') format('truetype'), url('museo300-regular-webfont.svg#webfontpsxemDmb') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Museo500';
	src: url('museo500-regular-webfont.eot');
	src: local('☺'), url('museo500-regular-webfont.woff') format('woff'), url('museo500-regular-webfont.ttf') format('truetype'), url('museo500-regular-webfont.svg#webfontJ8E9Ie8K') format('svg');
	font-weight: normal;
	font-style: normal;
}
#main {
	padding: 15px 100px 60px 100px;
}
#main h2 {
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	color: #69c;
	font-family: 'Museo500', sans-serif;
	margin-bottom: 20px;
}
#main h3 {
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-size: 15px;
	color: #69c;
	font-family: 'Museo500', sans-serif;
	margin: 10px 0 12px;
}
#main h4 {
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-size: 14px;
	color: #b3b3b3;
	font-family: 'Museo500', sans-serif;
	margin: 10px 0 6px;
}
#main p {
	text-align: justify;
	padding: 6px 0;
	line-height: 1.4em;
}
#main ul {
	padding: 6px 20px;
}
#main ul li {
	list-style: circle;
	padding: 0 0 2px;
}
#main ol {
	padding: 6px 40px;
}
#main ol.fields {
	padding: 0 0 5px 5px;
}
#main ol li {
	padding: 0 0 3px;
}
#main a {
	color: #69c;
	text-decoration: none;
}
#main a:hover {
	color: #9cf;
}
#main strong {
	font-weight: normal;
	color: #ccc;
}
#main .ctr {
	text-align: center;
}
/* news */
#main p.lnk {
	padding-top: 0px;
	color: #666;
	font-size: 11px;
}
#main p.lnk a {
	color: #7593b7;
}
#main p.lnk a:hover {
	color: #a0c7e7;
}
#main p.rgt {
	margin-top: 10px;
	text-align: right;
}
#main p.rgt a {
	font-size: 11px;
	color: #7593b7;
	background: url(../img/gear.png) no-repeat left top;
	padding: 4px 14px 8px 26px;
}
#main p.rgt a:hover {
	color: #a0c7e7;
}
/* table */
#main table.list {
}
#main table.list tr th {
	text-align: left;
	padding: 2px 10px 2px 0;
	border-bottom: 1px solid #666;
}
#main table.list tr td {
	text-align: left;
	padding: 2px 10px 2px 0;
	border-bottom: 1px solid #444;
}
#main table.list tr:hover td {
	background-color: #3c3c3c;
}
#main fieldset {
	border: 1px solid #444;
	background-color: #3c3c3c;
	padding: 10px;
	margin-bottom: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#main fieldset legend {
	background-color: #444;
	padding: 3px 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
/* top navigation */
#main ul#pages {
	padding: 0 0 30px 130px;
	height: 60px;
	list-style: none;
}
#main ul#pages li {
	float: left;
	width: 172px;
	height: 60px;
	list-style: none;
}
#main ul#pages li a {
	display: block;
	width: 172px;
	height: 60px;
	background: url(../img/navigation.png) no-repeat 0 0;
	overflow: hidden;
	text-indent: -9999px;
}
#main ul#pages li#org a {
	background-position: 0 top;
}
#main ul#pages li#ttt a {
	background-position: -172px top;
}
#main ul#pages li#twp a {
	background-position: -344px top;
}
#main ul#pages li#org a:hover {
	background-position: 0 -60px;
}
#main ul#pages li#ttt a:hover {
	background-position: -172px -60px;
}
#main ul#pages li#twp a:hover {
	background-position: -344px -60px;
}
#main ul#pages li#org.active a {
	background-position: 0 -120px;
}
#main ul#pages li#ttt.active a {
	background-position: -172px -120px;
}
#main ul#pages li#twp.active a {
	background-position: -344px -120px;
}
/* left navigation */
#main ul#subpages {
	float: right;
	width: 200px;
	padding: 30px 0 200px 50px;
}
#main ul#subpages li {
	list-style: none;
	background: url(../img/gear.png) no-repeat left top;
	padding: 6px 14px 6px 26px;
}
#main ul#subpages li.active {
	background-position: left -60px;
}
#main ul#subpages li.active a {
	color: #ccc;
}
#main a#rss {
	display: block;
	width: 100px;
	height: 50px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/rss.png) no-repeat;
	float: right;
}
/* layout */
#main #side {
	float: right;
	width: 200px;
	padding: 0px 0 50px 50px;
}
#main #side.news {
	margin-top: -47px;
}
#main #lftcon {
	margin-right: 250px;
}
/* download button */
#main a.download {
	color: #333;
	font-size: 12px;
	border: 1px solid #222;
	padding: 3px 8px 3px 30px;
	height: auto;
	background-image: url(../img/bg-buttons.png);
	background-position: 0 -22px;
	background-repeat: repeat-x;
	text-decoration: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#main a.download:hover {
	border: 1px solid #ccc;
}